/* CSS Document */
@media(max-width: 480px), (min-width: 481px) and (max-width: 580px), (min-width: 581px) and (max-width: 768px) {
	html,body {
		overflow-x: hidden;
		overflow-y:visible;
		-webkit-overflow-scrolling: touch;
	}
	.container {
		position:relative;
		width:90%;
		padding:0 5%;
	}
	.hamburgerBtn{
	position:absolute;
	left:80%;
	top:20%;
	cursor:pointer;
	z-index:1000;
	height:60%
	}
	.hamburgerBtn img {
		height:100%;
		width:auto;
	}
	.hamburgerMenu{
		position:fixed;
		left:-100%;
		top:0px;
		z-index:5000;
		width:100%;
	}
	.hamburgerMenu>ul {
		position:relative;
		width:100%;
		background:rgba(251,251,251,0.92);
	}
	.hamburgerMenu>ul>li{
		padding:0;
		margin:0;
		border-bottom:1px solid #ff4814;
		font-family: 'roboto_slabbold';
		overflow:hidden;
	}
	.hamburgerMenu>ul>li>a{
		display:block;
		color:#999999;
		font-size: 18px;
		padding:2% 5%;
		text-align:right;
		font-family: 'roboto_slabbold';
	}
	.hamburgerMenu>ul>li.current_page_parent>a, .hamburgerMenu>ul>li>a:hover{
		color:#ff4814;		
	}
	.hamburgerMenu>ul>li>ul.sub-menu {
		overflow:hidden;
	}
	.hamburgerMenu>ul>li>ul.sub-menu li {
		padding:0;
		margin:0;
		border-bottom:none;
		font-family: 'roboto_slabbold';
	}
	.hamburgerMenu>ul>li>ul.sub-menu li a {
		display:block;
		color:#999999;
		font-size: 15px;
		padding:2% 5%;
		text-align:right;
		font-family: 'roboto_slabbold';
	}
	#masthead {
		position:relative;
		width:100%;
		padding:0;
		margin:0;
	}
	#masthead #logo {
		margin:0;
		width:30%;
		height:auto;
		padding:0 5%;
	}
	.wrapper.masthead {
		height:auto;
	}
	#fadeShow {
		width:100%;
		height:auto;
		position:relative;
		margin-bottom:2em;
	}
	#fadeShow img {
		width:100%;
		height:auto;
	}
	#show {
		height:auto;
		width:100%;
		margin:0;
		position:relative;
	}
	#show div {
		height:auto;
		width:100%;
		margin:0;
		position:absolute;
		top:0px;
		left:0px;
	}
	#show div div {
		top:0px;
		left:0px;
		position:relative;
		padding-top:1em;
	}
	#show div div  h2, #show div div  h2 span {
		color:#ff4814 !important;
	}
	#show div div  h3, #show div div  h3 span {
	}
	#show div div p a {
		width:40%;
	}
	#header h1 {
		padding:12% 8% 4% 8%;
	}
	#content div {
		padding-top:0px;
		padding-bottom:0px;
	}
	#content, #content .proBoxes, #content .proBoxes .proBox, #content .proBoxes .proBox img, #content .atd, #content #movieHolder, #content #stayConnected, #header, #content #resourecesNavHolder,#content.labs #leftSide, #content.support #leftSide, #content.support, #content.labs, #content.labs #rightSide, #content.support #rightSide, #content.management, #content.news {
		width:100%;
		top:0;
		left:0;
		height:auto;
	}
	#content .proBoxes, #content .proBoxes .proBox, #content .atd, #content .atd .boxes, #content #movieHolder, #content #movieHolder div div, #content #movieHolder div, #content #stayConnected, footer, #header, #content #resourecesNavHolder, #content.resources, #content.resources .downloads h3, #content.labs #leftSide, #content.support #leftSide, #content.support, #content.labs, #content.labs #rightSide, #content.support #rightSide, #content.management, #content.news, #content .newsItem .right {
		padding:0;
		margin:0;
	}
	#content #resourecesNavHolder {
		position:relative;
	}
	.container #header {
		background-repeat:no-repeat;
		background-size: cover;
		background-position:center;
	}
	#content .atd .boxes .atdBox, #content .atd .boxes .atdBox:nth-child(4) {
		float:none;
		margin:0 auto;
		padding-bottom:1em;
	}
	#content .proBoxes .proBox {
		border-bottom:2em solid #cccccc;
		height:auto;
		padding-bottom:4em;
	}
	#content .proBoxes .proBox h2 {
		height:auto;
	}
	#content .proBoxes .proBox h2, #content .proBoxes .proBox h3, #content .proBoxes .proBox p, #content .atd h2, #content .atd p, #content .movieWrapper h2, #content .movieWrapper p, #content #movieHolder div div h2, #content #movieHolder div div h3, #content #stayConnected div, footer ul.contact, #content.resources h2, #content.resources h3, #content.resources p, #content #supportBar h2, #content.support div h2, #content.support div p, #content div h3, #content #leftSide div img, #content div h4,
	#content #supportBar h2, #content.labs>h2:first-of-type, #content.labs>h2, #content.labs.blog>div>h2:first-of-type, #content.labs.blog div h2, #content.labs.blog div p.date,
	#content.labs.blog div p, #searchform, #stwrapper, #content.management div:first-of-type>h2, #content.management div h2, #content.management h2, #content.management div p, #content.news div.single, #content.news div.blogSocial, #content.labs.blog div pre  {
		padding:4% 8% 4% 8%;
	}
	#content.resources .downloads h3 {
		padding-bottom:4%;
	}
	#content.management div:first-of-type>h2, #content.management div h2, #content .sml .right.notdownloadable h2, #content .sml .right.notdownloadable p {
		width:84%;
	}
	#content.support #leftSide div h2 a img {
		margin:0 auto;
		display:block;
	}
	#content #movieHolder {
		background-image:none;
	}
	#content #movieHolder>div, #content #movieHolder div div {
		float:none !important;
		margin:0 !important;
		width:100% !important;
		height:auto !important;
	}
	 #content #movieHolder div a img {
		padding:4% 8% 0 8%;
		width:84%;
	 }
	#content #movieHolder div div {
		position:relative;
		display:block;
		background-image:none;
	}
	#content #movieHolder div div h2, #content #movieHolder div div h3 {
		color:#ff4814 !important
	}
	#content #stayConnected div:nth-child(1) {
		padding:4% 8% 0 8% !important;
		background-image:none;
		width:80%;
	}
	#content #stayConnected div:nth-child(2) {
		width:80%;
		position:relative;
		top:0;
		right:0;
		padding:4% 8% 4% 8% !important;
	}
	#content #stayConnected div:nth-child(2) input:nth-child(1) {
		width:65%
	}
	#content #stayConnected div:nth-child(2) form{
		width:100%
	}
	#content .movieWrapper p, #content .atd p, #content #movieHolder div div h3 {
		padding-bottom:4%;
	}
	#content .right.downloadable img, #content .right.notdownloadable img {
		width:25%;
		height:auto;
		padding-right:8%;
		padding-bottom:4%
	}
	#content .right ul, #content .left ul, #content ul {
		padding-bottom: 0;
		margin-bottom: 6%;
	}
	#content .right h2, #content .right h3, #content .right p, #content.labs .right h1, #content .left img, #content .right img, #content .left h1, #content .left h2, #content .left h3, #content .left p, #content.labs.blog #leftSide div div img, #content .newsItem .right.notdownloadable h2, #content .newsItem .right.notdownloadable h3, #content .newsItem .right.notdownloadable h4, #content .newsItem .right.notdownloadable h5, #content .newsItem .right.notdownloadable p,  #content.news div h2, #content div img, form.scan {
		float:none;
		width:84%;
		padding:4% 8% 4% 8% !important;
		height:auto;
	}
	#content .right.downloadable *, #content .right.notdownloadable h2, #content .right.notdownloadable h3, #content .right.notdownloadable h4, #content .right.notdownloadable h5, #content .right.notdownloadable p, #content .right.notdownloadable ul, #content .downloads ul li, #content .imgleft ul li {
		float:none;
		width:84%;
	}
	#content .downloads ul , #content .imgleft ul, #content.support div ul, #content #rightSide ul, #content .fireContent ul, #content .consideringFire ul, #content.blog #leftSide ul {
		padding:4% 8% 0% 8% !important;
	}
	#content .downloads ul li, #content .imgleft ul li, #content .fireContent ul li, #content .consideringFire ul li, #content.blog #leftSide ul li  {
		float:none !important;
		width:auto !important;
		width:80% !important;
		background-position: 5% 8px !important;
		padding-left: 10% !important;
		padding-bottom:4% !important;
	}
	#content.support div ul li, #content #rightSide ul li {
		float:none !important;
		width:auto !important;
		width:80% !important;
	}
	#content.labs #leftSide, #content.support #leftSide {
		width:100%;
		float:none;
	}
	#content #supportBar {
		position:relative;
		height:auto;
		width:100%;
		padding:0;
		margin:0;
	}
	#content div h3 {
		font-size: 26px;
		line-height:26px;
	}
	#content .right, #content .left, #content .shortLine {
		background-image:none;
		border-bottom:1px solid #ccc;
		margin-bottom:0;
	}
	#content .downloads h2 img  {
		width:100%;
		height:auto;
	}
	#content .downloads .scan input[type="text"] {
		width:90%;
		height:auto;
	}
	#content .resourecesNav li:nth-child(3) {
		height:auto !important;
	}
	.alignleft  {
		padding:4% 0% 4% 8% !important;
		width:42%;
		text-align:left;
	}
	.alignright {
		padding:4% 8% 4% 0% !important;
		width:42%;
		text-align:right;
	}
	#stwrapper {
		width:84% !important;
	}
	table {
		width:84% !important;
		margin:4% 8% 4% 8% !important;
	}
	#content.blog div.newest img {
		width:84% !important;
		height:auto;
	}
	#content.about #movieHolder iframe {
		top:0;
		left:0;
		position:relative;
	}
	#content .newsItem .right.notdownloadable img {
		width:40%;
	}
	#content .events .right.downloadable p a {
		width:auto;
		margin-right:0;
	}
	#content #newsNavHolder {
		background-image:url(../_gfx/bg-resourecesNavHolder.jpg);
		background-position:0 0;
		background-repeat:repeat-x;
	}
	#content #newsNavHolder, #content #newsNavHolder .newsNav {
		position:relative;
		padding:0;
		margin:0;
		height:auto;
		width:100%;
	}
	#content #newsNavHolder .newsNav {
		padding:4% 0;
	}
	#content #newsNavHolder .newsNav li {
		width:100%;
		float:none;
		padding:0;
	}
	#content.news div.single {
		margin:0;
	}
	#content.news div.blogSocial {
		border:none;
		margin:0;
	}
	footer {
		position:relative;
		padding-bottom:8%;
		padding-top:5%
	}
	footer ul.social {
		position:relative;
		top:0px;
		right:0px;
		margin:0 auto;
		width:142px;
		margin:0 auto;
	}
	footer ul.social li{
		float:none;
		margin:0px;
	}
	footer ul.contact {
		padding-bottom:4%;
	}
	#content .resourecesNav li.active,  #content #productCTABtn p a, #content #productCTABtn p a:last-of-type {
		display:block;
		float:none;
		margin:0 auto;
	}
	 #content #productCTABtn p a, #content #productCTABtn p a:nth-child(2), #content #productCTABtn p a:last-of-type {
		width:60%;
		margin:0 auto;
	}
	#content #productCTABtn p a:last-of-type {
		margin-top:10%;
		background-position:70% top;
	}
	#content div iframe {
		width:100% !important;
		height:auto !important;
	}
	#content .proBoxes .proBox img {
		padding:0 !important;
		margin:0 !important;
	}
	#content .fourCol div {
		width:84%;
		padding:4% 8% 4% 8%;
		float:none;
	}
	#content .fourCol div p {
		font-size:18px;
	}
	#searchform input {
		width:80%;
	}
	#content .how-it-works .controls h2, #content .how-it-works .controls h2:last-of-type {
		float:none;
		margin:0 auto 10px auto;
	}
	#content .how-it-works {
		padding-top:20px;
	}
	#content .fadeHolder div.fade {
		top:255px;
	}
	#content .newsItem {
		padding-bottom:70px;
	}
	#mainNav, .cta, .nextSlide2, .lastSlide2, .iPadShadow, .resourecesNav li {
		display:none;
	}
}
@media (min-width: 300px) and (max-width: 480px) {
	html,body {
		width:100%;
	}
	#show div div  h2, #show div div  h2 span, #content .atd h2, #content .movieWrapper h2 {
		font-size:24px !important;
		line-height:24px !important;
	}
	#show div div  h3, #show div div  h3 span {
		font-size:20px !important;
		line-height:20px !important;
	}
	#show div div p a  {
		font-size:20px !important;
		line-height:20px !important;
	}
	#header h1 {
		font-size:38px !important;
		line-height:38px !important;
	}
	#content .right p, #content .left p, #content .right ul, #content .left ul, #content ul {
		margin-bottom: 12%;
	}
	#content .how-it-works {
		padding-bottom:75%;
	}
}
@media (min-width: 481px) and (max-width: 580px) {
	html,body{
		width:100%;
	}
	#show div div  h2, #show div div  h2 span, #content .atd h2, #content .movieWrapper h2 {
		font-size:30px !important;
		line-height: 30px !important;
	}
	#show div div  h3, #show div div  h3 span {
		font-size:24px !important;
		line-height: 24px !important;
	}
	#show div div p a  {
		font-size:24px !important;
		line-height:24px !important;
	}
	#header h1 {
		font-size:38px !important;
		line-height:38px !important;
	}
	#content .how-it-works {
		padding-bottom:45%;
	}

}
@media (min-width: 581px) and (max-width: 768px) {
	html,body  {
		width:100%;
	}
	#show div div  h2, #show div div  h2 span, #content .atd h2, #content .movieWrapper h2 {
		font-size:30px !important;
		line-height: 30px !important;
	}
	#show div div  h3, #show div div  h3 span {
		font-size:24px !important;
		line-height: 24px !important;
	}
	#show div div p a  {
		font-size:24px !important;
		line-height:24px !important;
	}
	#header h1 {
		font-size:38px !important;
		line-height:38px !important;
	}
	#content .how-it-works {
		padding-bottom:35%;
	}
}
/*@media (min-width: 769px) and (max-width: 1024px) {
	html,body {max-width:1024px; overflow-x: hidden; -webkit-overflow-scrolling: touch;}
}*/

